//	Zinc Application Framework - W_ERROR.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include <z_error.hpp>

// ----- ZafErrorStub -------------------------------------------------------

void ZafErrorStub::Beep(void)
{
	MessageBeep(MB_ICONHAND);
}

